{
  "name": "awesome-coin",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/it.devel.att/awesome-coin.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/it.devel.att/awesome-coin/issues"
  },
  "homepage": "https://gitlab.com/it.devel.att/awesome-coin#readme",
  "devDependencies": {
    "@nomiclabs/hardhat-ethers": "^2.0.5",
    "@nomiclabs/hardhat-waffle": "^2.0.3",
    "chai": "^4.3.6",
    "ethereum-waffle": "^3.4.0",
    "ethers": "^5.6.0",
    "hardhat": "^2.9.1",
    "solidity-coverage": "^0.7.20"
  },
  "dependencies": {
    "dotenv": "^16.0.0"
  }
}
